/*
* @Author: pjw
* @Date:   2018-11-20 14:40:08
* @Last Modified by:   Marte
* @Last Modified time: 2019-01-30 19:11:33
*/
.header{
    height: 90px;
    background: rgba(0,0,0,0.6);
    position:fixed;
    left:0;
    top:0;
    width:100%;
    z-index:99999;
    transition:all 0.5s;
    display:flex;
    display: -webkit-flex;
    align-items: center;
}
.header .header-con{
    width: 78.12%;
    margin:0 auto;
    display: flex;
    justify-content:space-between;
    align-items: center;
}
.header .header-con .lf{
    display:flex;
    display: -webkit-flex;
    align-items:center;
}
.header .header-con .lf .nav ul{
    display:flex;
    display: -webkit-flex;
    align-items:center;
    position:relative;
}
.header .header-con .lf .logo{
    margin-right: 55px;
}
.header .header-con .lf .nav ul li{
    margin-right:50px;
}
.header .header-con .lf .nav ul li a{
    font-size: 16px;
    color: #fff;
}
.header .header-con .lf .nav{
    position:relative;
}
.header .header-con .lf .nav .wire{
    display:block;
    height: 2px;
    min-width: 32px;
    background:#e2101a;
    position: absolute;
    top:-5px;
    left: 0;
}
.header .header-con .rg{
  display:flex;
  display: -webkit-flex;
  align-items: center;
  position:relative;
}
.slider{
    position: absolute;
    top: 71px;
    right: 0px;
    width: 450px;
    z-index: 1111;
    background: #ffffff;
    box-shadow: 0px 4px 3px 1px rgba(0,0,0,.2);
    display:none;
}
.slider .search-box{
   display:flex;
   display: -webkit-flex;
   padding:15px;
   box-sizing:border-box;
   background:#fff;

}
.search-input{
    position: relative;
    display: block;
    width: 78%;
    height:40px;
    color: #000000;
    font-size: 13px;
    padding: 6px 12px;
    line-height: 1;
    box-sizing:border-box;
    background: #ffffff;
    border: 1px solid #e6e6e6;
}
.search-input:hover{
  border-color:#ddd;
}
.slider .ser-btn{
    width: 20%;
    height: 40px;
    line-height: 40px;
    margin-left:12px;
    text-align:center;
    cursor:pointer;
    color:#fff;
    background:#e2101a;
    font-size:14px;
}
.header .header-con .rg .menu-handler{
   position:relative;
   top:auto;
   right:auto;
}
.index-banner {
  position: relative;
}
.index-banner .zi {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  transform: translate(0%, -100%);
  -webkit-transform: translate(0%, -100%);
  -moz-transform: translate(0%, -100%);
  -ms-transform: translate(0%, -100%);
  z-index: 9;
}
.index-banner .swiper-wrapper .swiper-slide {
  overflow: hidden;
}
.index-banner .swiper-wrapper .swiper-slide img {
  display: block;
  width: 100%;
  transform: scale(1.2, 1.2);
  -webkit-transform: scale(1.2, 1.2);
  -moz-transform: scale(1.2, 1.2);
  -ms-transform: scale(1.2, 1.2);
  opacity: 0.8;
}
.index-banner .swiper-wrapper .swiper-slide-active img {
  opacity: 1;
  transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transition: all 5s ease 0s;
  -webkit-transition: all 5s ease 0s;
  -moz-transition: all 5s ease 0s;
  -ms-transition: all 5s ease 0s;
}
.index-banner .swiper-pagination {
   bottom: 30px !important;
}


.index-banner .swiper-pagination .swiper-pagination-bullet{
    width:16px;
    height:16px;
    cursor:pointer;
    margin-right:12px;
    box-sizing:border-box;
    border: solid 2px #ffffff;
}
// .index-banner .swiper-pagination .swiper-pagination-bullet img{
//    width:100%;
//    height:100%;
// }
.index-banner .swiper-pagination .swiper-pagination-bullet-active{
    text-align: center;

    zoom: 1;
    opacity: 0.8;

    background:#fff;
}
.content .build-con{
   padding: 80px 0;
   display: flex;
}
.index-tit{
  display: flex;
  align-items:center;
  margin-bottom: 30px;
}
.index-tit span{
   display: block;
   width:142px;
   margin-right:20px;
   height:1px;
   background:#e2101a;
}
.index-tit h2{
   font-size:36px;
   color:#333;
   font-weight: normal;
}
.index-tit i{
   height:60px;
   width:2px;
   background-color:#ef7d82;
   display: block;
   transform: rotate(20deg);
  -webkit-transform: rotate(20deg);
  -moz-transform: rotate(20deg);
  -ms-transform: rotate(20deg);
   margin:0 10px;
}
.index-tit p{
   font-size:30px;
   color:#aaa;
   text-transform : uppercase
}
.content .build-con .build{
  width:50%;

}
.content .build-con .build .txt{
   font-size:16px;
   color:#666;
   line-height:30px;
   width:63%;
   margin-left: 160px;

}
.content .build-con .build .txt p{
   margin-bottom:50px;
   text-align:justify;
}
.more-wire{
  font-size:16px;
  color:#333;
  display: block;
}
.build-con .servie-con{
   width:50%;
}
.build-con .servie-con .con{
    padding-left: 7%;
    box-sizing: border-box;
}
.build-con .servie-con .con ul{
      display: flex;
    // align-items: center;
}
.build-con .servie-con .con ul li{
  text-align: center;
    margin-right: 9%;
}
.build-con .servie-con .con ul li:last-child{
  margin-right:0;
}
.build-con .servie-con .con ul li p{
  font-size:18px;
  color:#333;
  max-width:150px;
}
.build-con .servie-con .con ul li .service-img{
  width:160px;
  height:160px;
  border-radius:50%;
  overflow:hidden;
  position:relative;
  margin-bottom:30px;
  box-shadow: inset 0 0 0 16px rgba(255,255,255,0.6), 0 1px 2px rgba(0,0,0,0.1);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.build-con .servie-con .con ul li .service-img img{
  width:100%;
  height:100%;
  z-index:-1;
  position:absolute;
  left:0;
  top:0;
}
.build-con .servie-con .con ul li .service-img .more{
  display:flex;
  display: -webkit-flex;
  width:100%;
  height:100%;
  position:absolute;
  left:0;
  top:0;
  transition: all 0.4s ease-in-out;
   background:rgba(228,39,48,0.8);
   transform: scale(0, 0);
  -webkit-transform: scale(0, 0);
  -moz-transform: scale(0, 0);
  -ms-transform: scale(0, 0);
   font-size:16px;
   color:#fff;
   align-items:center;
   justify-content:center;
   border-radius:50%;

}
.build-con .servie-con .con ul li .service-img:hover{
  box-shadow: inset 0 0 0 1px rgba(255,255,255,0.1), 0 1px 2px rgba(0,0,0,0.1)
}
.build-con .servie-con .con ul li .service-img:hover .more{
   transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transition: all 0.4s ease-in-out;
  border-radius:50%;
}

.project-sift{
  display: flex;
  background:#f6f6f6;
  padding:70px 0;
}
.project-sift .txt{
  width:530px;
  margin-right:20px;
}
.project-sift .txt .z-img{
   margin-left:160px;
}
.project-sift .txt .z-img img{

}
.project-sift .txt .tit{
  display: flex;

}
.project-sift .txt .tit span{
  display: block;
   width:142px;
   margin-right:20px;
   height:1px;
   background:#e2101a;
   margin-top:30px;
}
.project-sift .txt .tit .con{
   width:325px;
}
.project-sift .txt .tit .con h2{
  font-size:36px;
  color:#333;
  font-weight:normal;
  margin-bottom:40px;
}
.project-sift .txt .tit .con p{
  font-size:16px;
  color:#333;
  line-height:30px;
  text-align:justify;
  margin-bottom:40px;
}
.more-box{
  display: flex;
  flex-direction:column;
  // justify-content:center;
  align-items:center;
  width:80px;
  height:80px;
  font-size:16px;
  color:#333;
  border:1px solid #333;
  line-height:16px;
  padding-top:5px;
  box-sizing:border-box;
}
.more-box p{
  margin:0 !important;
  line-height:30px;
}
.more-box i{
   display:block;
   width:32px;
   height:1px;
   background:#333;
   position:relative;
   margin-top:15px;
}
.more-box i:after{
  content:"";
  position:absolute;
   width:32px;
   height:1px;
   background:#333;
    transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
}
.more-box:hover{
  border:1px solid #e2101a;

}
.more-box:hover p{
  color:#e2101a !important;
}
.more-box:hover i{
  background:#e2101a;
}
.more-box:hover i:after{
  background:#e2101a;
}
.project-sift .sift-box{
  border-top:1px solid #333;
  width:100%;
  margin-top:55px;

  box-sizing:border-box;
  padding-top:25px;

}
.project-sift .sift-box ul{
  display: flex;
  flex-wrap:wrap;
}
.project-sift .sift-box ul li{
   margin-right:6px;
   margin-bottom:6px;
   width:400px;
   height:300px;
  /*-webkit-perspective: 3000px;*/
  /*perspective: 3000px;*/
   overflow: hidden;
   position:relative;

}
.project-sift .sift-box ul li .a-box{


}
.project-sift .sift-box ul li img{
   width:400px;

}
.project-sift .sift-box ul li .sift-img{
    /*transform-origin: 0px 54px -54px;
    transition: transform 800ms cubic-bezier(0.19,1,.22,1),opacity 100ms cubic-bezier(0.19,1,.22,1);
    opacity: 1;
    transform-style: preserve-3d;
    position: absolute;
    z-index:8;*/
    width: 100%;
    height: 100%;
}
.project-sift .sift-box ul li .sift-img img{
    width: 100%;
    height: 100%;
}
.project-sift .sift-box ul li .sift-a{
    background:rgba(226,16,26,0.9);
    /*display: none;*/
    width:100%;
    height:100%;
    /*transform-origin: 0px 54px -54px;
    transform: rotateX(-90deg);
    transition: transform 800ms cubic-bezier(0.19,1,.22,1),opacity 100ms 200ms cubic-bezier(0.19,1,.22,1);
    opacity: 0;
    transform-style: preserve-3d;*/
    position: absolute;
    left: 0;
    top:0;
    transition: all 0.4s cubic-bezier(0.4, 0, 0.2,1);
    opacity: 0;
}


.project-sift .sift-box ul li:hover .sift-img{
    /* transform: rotateX(90deg);
       transition: transform 800ms cubic-bezier(0.19,1,.22,1),opacity 100ms 200ms cubic-bezier(0.19,1,.22,1);
      opacity: 0;*/
}
.project-sift .sift-box ul li:hover .sift-a{
    /* transform: rotateX(0deg);
     transition: transform 800ms cubic-bezier(0.19,1,.22,1),opacity 100ms cubic-bezier(0.19,1,.22,1);*/
      opacity: 1;
      transition: all 0.4s cubic-bezier(0.4, 0, 0.2,1);
    /*display:block;*/

}

/*.project-sift .sift-box ul li:hover .sift-img-bg{
     transform: rotateX(180deg);
     transition: transform 800ms cubic-bezier(0.19,1,.22,1),opacity 100ms cubic-bezier(0.19,1,.22,1);
      opacity: 1;
      transform:translateY(1px)
}*/

.project-sift  .sift-a{
   padding:10px;
   box-sizing:border-box;

}
.project-sift  .sift-a .a-box{
   width:100%;
   height:100%;
   /*border: 1px solid #fff;*/
   display:flex;
   display: -webkit-flex;
   justify-content: center;
   flex-direction:column;
   align-items:center;
   font-size:20px;
   color:#fefefe;
   position:relative;
   transition: all 0.5s;

}
span.add{
   display:block;
   width:32px;
   height:1px;
   background:#fff;
   position:relative;
   /*margin-top:120px;*/

}
span.add:after{
   content:"";
   position:absolute;
   width:32px;
   height:1px;
   background:#fff;
   transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);

}
.project-sift  .sift-a .a-box p{
   /*position:absolute;*/
   /*bottom:-50px;*/
   margin-top:100%;
 }

/*.project-sift .sift-box ul li:hover .a-box .add{
   transition: all 0.4s cubic-bezier(0.4, 0, 0.2,1);
   margin-top:80px;

}*/
.project-sift .sift-box ul li:hover .a-box p{
  margin-top:15%;
   transition: all 0.5s ease-in 0.2s;

}
.project-sift .sift-box ul li .wire-t,.project-sift .sift-box ul li .wire-b,.project-sift .sift-box ul li .wire-l,.project-sift .sift-box ul li .wire-r{
  background: #fff;

}

.project-sift .sift-box ul li:hover .wire-t,.project-sift .sift-box ul li:hover .wire-b,.project-sift .sift-box ul li:hover .wire-l,.project-sift .sift-box ul li:hover .wire-r{
   transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transition:all 0.5s;
  z-index: 9

}

.dynamic{
  padding:70px 0;
  margin-bottom:30px;
}
.dynamic-con{
   display: flex;
}
.dynamic-con .lf{
  width:380px;
  margin-left:160px;
}
.news-ul li{
   width:1210px;
   display: flex;
   border:1px solid #eee;
   margin-bottom:10px;
   position:relative;
}
.news-ul li .time{
 box-sizing:border-box;
  background:#f6f6f6;
  width:150px;
  padding:25px 0;
  text-align:center;
  flex: 0 0 150px;
  display: flex;
  flex-direction:column;
  justify-content:center;
  align-items:center;
}
.news-ul li .time h2{
  font-size:56px;
  color:#333;
  font-weight:normal;
  line-height:56px;
}
.news-ul li .time p{
  font-size:20px;
  color:#333;
}
.news-ul li .txt {
  padding:30px;
  box-sizing:border-box;
  display: flex;
  align-items:center;
  justify-content:space-between;
}
.news-ul li .txt .con{
    width:80%;
}
.news-ul li .txt .con h2{
   font-size:24px;
   color:#333;
   font-weight:normal;
   overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.news-ul li .txt .con p{
  font-size:16px;
  color:#666;
  line-height:30px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
   overflow: hidden;
}
.news-ul li .txt i{
  font-size:16px;
  color:#333;
}
.news-ul li:hover .time{
   color:#fff;
   background:#e2101a;
   transition:all 0.5s;
}
.news-ul li:hover .time h2{
  color:#fff;
}
.news-ul li:hover .time p{
  color:#fff;
}
// .news-ul li:hover{
//   border:1px solid #e2101a;
// }
.news-ul li:hover .txt i{
  color:#e2101a;
}
.wire-t{
   position:absolute;
   width:100%;
   height:1px;
   background:#e2101a;
   left:0;
   top:0;
   transform: scale(0, 0);
  -webkit-transform: scale(0, 0);
  -moz-transform: scale(0, 0);
  -ms-transform: scale(0, 0);
  transition:all 0.5s;
   // transform-origin:0 0 0;
}
.wire-b{
   position:absolute;
   width:100%;
   height:1px;
   background:#e2101a;
   left:0;
   bottom:0;
   transform: scale(0, 0);
  -webkit-transform: scale(0, 0);
  -moz-transform: scale(0, 0);
  -ms-transform: scale(0, 0);
  transition:all 0.5s;
   // transform-origin:100% 0 0;
}
.wire-l{
   position:absolute;
   width:1px;
   height:100%;
   background:#e2101a;
   left:0;
   top:0;
   transform: scale(0, 0);
  -webkit-transform: scale(0, 0);
  -moz-transform: scale(0, 0);
  -ms-transform: scale(0, 0);
  transition:all 0.5s;
   // transform-origin:0 0 0;
}
.wire-r{
   position:absolute;
   width:1px;
   height:100%;
   background:#e2101a;
   right:0;
   top:0;
    transform: scale(0, 0);
  -webkit-transform: scale(0, 0);
  -moz-transform: scale(0, 0);
  -ms-transform: scale(0, 0);
  transition:all 0.5s;
   // transform-origin:0 0 0;
}
.news-ul li:hover .wire-t,.news-ul li:hover .wire-b,.news-ul li:hover .wire-l,.news-ul li:hover .wire-r{
   transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transition:all 0.5s;

}


.footer{
   padding-top:70px;
   padding-bottom: 50px;
   box-sizing:border-box;
   background:#151515;
   display: flex;
}
.footer .tit{

}
.footer .tit span{
  display:inline-block;
  font-size:36px;
  color:#666;
  margin-left:160px;
  text-transform: uppercase;
  line-height:36px;
}
.footer .tit .wire{
   display: flex;
   align-items:center;
   margin-bottom:20px;
}
.footer .tit .wire i{
    display:inline-block;
    width:140px;
    height:1px;
    background:#e2101a;
    margin-right:20px;
}
.footer .tit .wire p{
   font-size:36px;
   color:#fff;
}
.footer .tit .foot-a{
  width:380px;
  margin-left:160px;
}
.footer .tit .foot-a ul li{
   margin-bottom:10px;
}
.footer .tit .foot-a ul li a{
  font-size:14px;
  color:#fff;
}
.footer .tit .foot-a ul li a:hover{
  color:#e2101a;
}
.foot-con .from{
  display: flex;
  padding-bottom:20px;
  border-bottom:1px solid #333;
}
.foot-con .from-box{
  display: flex;
  margin-right:60px;
}
.foot-con .from-box .text{
   width:400px;
   line-height:50px;
   background:#fff;
   padding-left:15px;
   box-sizing:border-box;
   font-size:16px;
   color:#151515;
   margin-bottom:20px;
   height:40px;
}
.foot-con .from-box .submit-box{
  display: flex;
}
.foot-con .from-box .submit-box .text{
   width:90px;
   line-height:40px;
   margin-right:15px;
}
.foot-con .from-box{
  width:900px;
}
.foot-con .from-box .rg textarea{
  width:400px;
  height:120px;
  padding:15px;
  box-sizing:border-box;
   font-size:16px;
   color:#151515;
    background:#fff;
}
.foot-con .from-box .submit-box .submit{
  width:130px;
  height:40px;
  line-height:40px;
  text-align:center;
  font-size:16px;
  color:#fff;
  background:#e2101a;
  margin-left:25px;
  cursor:pointer;
}
.idcode{
    width:90px;
    height:40px;
    background:#f3fbfe;
    float: left;
    position:relative;
}
.idcode img{
  width:100%;
  height:100%;
}
#ehong-code-tip-ck{
    position:absolute;
    right:-60px;
    top:10px;
    font-size:14px;
    color: #dd4f50;
    cursor:pointer;
    display:none;
}
#ehong-code{
    height:40px;
    font-size:20px;
    line-height:40px;
    text-align:center;
    cursor:pointer;
}
#ehong-code font{
    margin:0 2px;
}

.foot-con .from .ewm{
   display: flex;
   font-size:16px;
   color:#999;
   flex-direction:row-reverse;
   width:200px;
   position:relative;
   height:100px;

}
.foot-con .from .ewm p{
  position:absolute;
  left:0;
  bottom:0;
}
.foot-con .from .ewm img{
     width:100px;
     height:100px;
}
.foot-con .info-box{
  display: flex;
  margin-top:40px;
  justify-content:space-between;
}
.foot-con .info-box  p{
  display: flex;
  font-size:14px;
  color:#999;
  align-items:center;
  margin-bottom:10px;
}
.foot-con .info-box .lf img{
   margin-right:10px;
}

.other-content{
  padding-top:90px;
}

.other-content .about-bannerbox{
  display: flex;
}
.other-content .about-bannerbox .lf{
  width:50%;
  height:650px;
  background:url("../images/about_bg.jpg");
}
.about-bannerbox .lf{
  display: flex;
  flex-direction:row-reverse;
  padding:90px 0;
  padding-right:100px;
  box-sizing:border-box;

}
.about-bannerbox .lf .txt{
  display: flex;
  flex-direction:column;
}
.about-bannerbox .lf .txt .tran{
  font-size:26px;
  color:#fff;
  margin-bottom:40px;
}
.about-bannerbox .lf .txt h2{
  font-size:32px;
  color:#e5d4c2;
  font-weight:normal;;
  padding-bottom:20px;
  border-bottom:1px solid rgba(255,255,255,0.5);
  margin-bottom:20px;
  position:relative;
}
.about-bannerbox .lf .txt h2:after{
  position:absolute;
  content:"";
  width:60px;
  height:4px;
  background:#e2101a;
  left:0;
  bottom:-2px;
}
.about-bannerbox .lf .txt .con{
  font-size:14px;
  color:#fff;
  line-height:24px;
  width:430px;
  margin-bottom:60px;
}
.about-bannerbox .lf .img{
   display: flex;
   width:430px;
   justify-content:space-between;
}
.about-bannerbox .lf .img .img-box{
    text-align:center;
    font-size:16px;
    color:#fff;

}

.about-bannerbox .rg{
    width:50%;
    height:650px;
    overflow:hidden;
}
.about-bannerbox .rg .bimg-box{
    height:500px;
}
.about-bannerbox .rg .bimg-box img{
   width:100%;
   height:100%;
}
.about-bannerbox .rg .about-banner .swiper-slide{
   position:relative;
}
.about-bannerbox .rg .about-banner .swiper-slide.on:after{
   display:none;
}
.about-bannerbox .rg .about-banner .swiper-slide:after{
   position:absolute;
   content:"";
   width:100%;
   height:100%;
   background:rgba(0,0,0,0.6);
   left:0;
   top:0;
}
.about-bannerbox .rg .about-banner .swiper-slide img{
   height:150px;
   position:relative;
   width:100%;
}
.about-bannerbox .rg .about-banner .swiper-button-prev{
    background-image: none;
    width:23px;
    height:35px;
    display: flex;
    justify-content:center;
    align-items:center;
    background:#e2101a;
    border-radius:5px 0 0 5px;
    left:0;

}
.about-bannerbox .rg .about-banner .swiper-button-prev:after{
      position:absolute;
      content:"";
      display:block;
      width:0;
      height:0;
      border-top:8px solid transparent;
      border-bottom:8px solid transparent;
      border-right:8px solid #fff;

}
.about-bannerbox .rg .about-banner .swiper-button-next{
    background-image: none;
    width:23px;
    height:35px;
    display: flex;
    justify-content:center;
    align-items:center;
    background:#e2101a;
    border-radius:0 5px 5px 0;
    right:0;

}
.about-bannerbox .rg .about-banner .swiper-button-next:after{
      position:absolute;
      content:"";
      display:block;
      width:0;
      height:0;
      border-top:8px solid transparent;
      border-bottom:8px solid transparent;
      border-left:8px solid #fff;

}
.about-bannerbox .rg .about-banner .swiper-button-next.swiper-button-disabled,.about-bannerbox .rg .about-banner .swiper-button-prev.swiper-button-disabled{
    opacity:1;
    background:rgba(0,0,0,0.6);
}


.honor{
   padding:40px 0;
}

.other-tit h2{
  font-size:30px;
  color:#333;
  font-weight:normal;
  text-align:center;
  padding-bottom:20px;
  line-height:30px;
  position:relative;
  margin-bottom:30px;
}
.other-tit h2:after{
  position:absolute;
  content:"";
  width:60px;
  height:4px;
  background:#e2101a;
  left:50%;
  margin-left:-30px;
  bottom: 0;
}
.honor .honor-nav{
  display: flex;
  align-items:center;
  justify-content:center;
  margin-bottom:40px;
}
.honor .honor-nav span{
  display: inline-block;
  min-width:150px;
  height:55px;
  text-align:center;
  padding:6px;
  box-sizing:border-box;
  border: 1px solid #eee;
  font-size:16px;
  color:#333;
  margin-right:15px;
  cursor: pointer;
}
.honor .honor-nav span.on{
  background:#e2101a;
  color:#fff;

}
.honor .honor-nav span:last-child{
  margin-right:0;
}
.honor .honor-nav span i{
  border:1px solid #fff;
  width:100%;
  height:100%;
  box-sizing:border-box;
  display: flex;
  align-items:center;
  justify-content:center;
}
.honor-swiper{
  display: flex;
  justify-content:center;
  /*height:325px;*/
}
.honor-swiper .swiper-slide{
  width:480px;
  height:300px;
  background-size: 100% 100%;
}
/*.honor-swiper .swiper-slide img{
  width:480px;
  height:325px;
}*/
.honor-swiper .honors1{
  width:1200px;
  position:relative;
  display: none;
}
.honor-swiper .honors1:first-child{
   display: block;
}
.swiper-button-next{
  outline: none;
}
.swiper-button-prev{
  outline: none;
}
.honor-swiper .honors1 .swiper-button-next{
  right: -45px;
  background:url("../images/honor_next.png") 0 no-repeat;
}
.honor-swiper .honors1 .swiper-button-prev{
  left: -45px;
   background:url("../images/honor_prev.png") 0 no-repeat;
}

.performance{
   padding:50px 0;
   background:url("../images/performce_bg.jpg") 0 no-repeat;
   background-size:cover;
}
.performance .other-tit{

}
.performance .other-tit h2{
   color:#fff;
}
.performance .other-tit h2:after{
   background:#fff;
}
.performance-swiper .pswiper{
    width:1200px;
    margin:0 auto;
    position:relative;
}
.performance-swiper .pswiper .swiper-pagination{
    bottom: 0;
    margin:0 auto;
    width:100%;
}
.performance-swiper .pswiper .swiper-pagination .swiper-pagination-bullet{
  margin-right:5px;

}
.performance-swiper .pswiper .swiper-button-next{
  right: -45px;
  background:url("../images/honor_next.png") 0 no-repeat;
}
.performance-swiper .pswiper .swiper-button-prev{
  left: -45px;
   background:url("../images/honor_prev.png") 0 no-repeat;
}

.performance-swiper .pswiper .swiper-slide{
      width:240px;
}
.performance-swiper .pswiper .swiper-slide  .cred-img{
    height:160px;
}
.performance-swiper .pswiper .swiper-slide  .cred-img img{
      width:100%;
      height:100%;
}
.performance-swiper .pswiper .swiper-slide .txt{
      height:230px;
      display: flex;
      justify-content:center;
      align-items:center;
      padding:0 20px;
      box-sizing:border-box;
      background:rgba(213,15,24,0.8);
      font-size:24px;
      color:#fff;
      text-align:center;
}
.performance-swiper .pswiper .swiper-slide .number{
      height:160px;
      display: flex;
      justify-content:center;
      align-items:center;
}
.performance-swiper .pswiper .swiper-slide:nth-child(2n) .txt{
     background:#fff;
     color:#555555;
}
.performance-swiper .s3 .swiper-pagination{
    display:none !important;
}

.blow-up{
   position:fixed;
   width:100%;
   height:100%;
   display: flex;
   justify-content:center;
   align-items:center;
   background:rgba(0,0,0,0.6);
   z-index:-10;
   left:0;
   top:0;
   opacity:0;

}
.blow-up .blow-box{
   width:30%;
   position:relative;
}
.blow-up .blow-box .blow-img{
   width:100%;
   max-height: 590px;
}
.blow-up .blow-box .del{
  width:60px;
  height:60px;
  background:url("../images/blow-del.jpg") 0 no-repeat;
  background-size:cover;
  position:absolute;
  right:-60px;
  top:0;
  cursor:pointer;

}
.item-content{
  padding-bottom:60px;
}
.item-list{
  width:94%;
  margin:0 auto;
  // margin-bottom:80px;
}
.item-list ul{
  display: flex;
  // justify-content:space-between;
  flex-wrap:wrap;
  display: none;
}
.item-list ul:last-child{
  display: flex;
}
.item-content{
  background:#f2f2f2;
}
.other-content .item-nav{
   display: flex;
   height:108px;
   align-items:center;
   padding:0 3%;
   box-sizing:border-box;
   flex-direction:row-reverse;
}
.other-content .item-nav span{
   display: inline-block;
    min-width: 150px;
    height: 55px;
    text-align: center;
    padding: 6px;
    box-sizing: border-box;
    border: 1px solid #eee;
    font-size: 16px;
    color: #333;
    margin-right: 15px;
    background: #fff;
    cursor: pointer;
}
.other-content .item-nav span:first-child{
    margin-right:0;
}
.other-content .item-nav span.on{
    background: #e2101a;
    color: #fff;
}
.other-content .item-nav span i{
    border: 1px solid #fff;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
}
.item-list ul li{
   width:24.5%;
   margin-bottom:0.6%;
   position:relative;
   overflow:hidden;
   transition:all 0.5s;
   margin-right:0.5%;
}
.item-list ul li img{
  width:100%;
  height:100%;
}
.item-list ul li .sub-box{
   width:100%;
   height:100%;
   padding:15px;
   box-sizing:border-box;
   position: absolute;
   left:0;
   top:0;
   transition:all 0.5s;
   opacity: 0;
}
.item-list ul li .sub-box .sub-con{
  /*border:1px solid #fff;*/
  width:100%;
  height:100%;
  display: flex;
  justify-content:center;
  align-items:center;
  flex-direction:column;

}
.item-list ul li .sub-box .sub-con .add{
   margin-top:3%;
}
.item-list ul li .sub-box .sub-con p{
    font-size:20px;
     color:#fff;
     margin-top:100%;
}
.item-list ul li:hover .sub-box{
  transition:all 0.5s;
  background:rgba(226,16,26,0.9);
  opacity: 1;
}
.item-list ul li:hover .sub-box p{
   margin-top:15%;
   transition:all 0.5s;
}


.item-list ul li .wire-t,.item-list ul li .wire-b,.item-list ul li .wire-l,.item-list ul li .wire-r{
  background: #fff;

}
.new-wire{
  position: relative;
}
.item-list ul li:hover .wire-t,.item-list ul li:hover .wire-b,.item-list ul li:hover .wire-l,.item-list ul li:hover .wire-r{
   transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transition:all 0.5s;
  z-index: 9

}

.item-details .itemd-con{
  padding: 60px 0;
  background: url("../images/itemxq_bg.jpg") 0;
}
.item-details .itemd-con .itemd-box{
   width:78.12%;
   margin:0 auto;
   background: #fff;
   display: flex;

}
.item-details .itemd-con .itemd-box .itemd-txt{
   width: 42%;
}
.itemd-con .itemd-box .itemd-txt .tit{
   height: 125px;
   padding-left: 50px;
   box-sizing: border-box;
   display: flex;
   align-items: center;
   border-bottom: 1px solid #eee;
}
.itemd-con .itemd-box .itemd-txt .txt{
   padding:0 50px;
   box-sizing: border-box;
}
.itemd-con .itemd-box .itemd-txt .txt h2{
  font-size: 24px;
  color:#333;
  line-height:90px;
  font-weight:normal;
}
.itemd-con .itemd-box .itemd-txt .txt p{
  font-size: 16px;
  line-height: 30px;
  color:#666;
  margin-bottom: 30px;
}
.itemd-con .itemd-box .itemd-img{
  width: 58%;
}
.itemd-con .itemd-box .itemd-img .show-img{
  width:100%;
  height:500px;
  margin-bottom:10px;
}
.itemd-con .itemd-box .itemd-img .show-img img{
  width:100%;
  height:100%;
}
.itemd-con .itemd-box .itemd-img img{
  width:100%;
}
.itemd-con .itemd-swiper{
  position: relative;

}
.itemd-con .itemd-swiper .s4{
  width: 90%;
  box-sizing: border-box;


}
.itemd-con .itemd-swiper .s4 .swiper-slide{
  box-sizing:border-box;
   width: 100%;
   height: 160px;
}
.itemd-con .itemd-swiper .s4 .on{
  border:1px solid #e2101a;

}
.itemd-con .itemd-swiper .s4 img{
   /*width: 250px;*/
    width: 100%;
   height: 100%;

}
.itemd-con .itemd-swiper .swiper-button-prev{
  background:url("../images/honor_preved.png") center no-repeat;
  left:5px;
   background-size:cover;
}

.itemd-con .itemd-swiper .swiper-button-next{
   background:url("../images/honor_nexted.png") center no-repeat;
  right:5px;
  background-size:cover;
}


.service-con{
  display: flex;

}
.service-con .con-box{
   width:33.33%;
   overflow:hidden;
    height:828px;
    background-size:cover;
    display: flex;
    align-items:center;
    position:relative;
    transform: translateZ(0px);
    background-size:cover;
}
.service-con .con-box .txt{
   transform: translateY(0);
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  transition:all 0.5s;
}
.service-con .con-box .txt .number{
  width:97px;
  height:97px;
  display:block;
  background:rgba(0,0,0,0.4);
  position:relative;
  transform: translateZ(0px);
  overflow:hidden;
}
.service-con .con-box .txt .number img{
  width:100%;
  height:100%;
}
.service-con .con-box .txt p{
   font-size:32px;
   text-transform:uppercase;
   color:#fff;
   padding-left:15px;
   box-sizing:border-box;
}
.service-con .con-box .txt .b_wire{
  padding-left:15px;
  box-sizing:border-box;
  margin:20px 0;
}
.service-con .con-box .txt .b_wire span{
  display:block;
  width:60px;
  height:2px;
  background:#fff;
  position:relative;
}
.service-con .con-box .txt .b_wire span:after{
  content:"";
  position:absolute;
  left:0;
  top:0;
  width:100%;
  height:100%;
  background:#e2101a;
   transform: scale(0, 0);
  -webkit-transform: scale(0, 0);
  -moz-transform: scale(0, 0);
  -ms-transform: scale(0, 0);
  transition:all 0.5s;
}

.service-con .con-box .txt h2{
   font-size:24px;
   font-weight:normal;
   color:#fff;
   padding-left:15px;
   box-sizing:border-box;
}
.service-con .con-box .txt .btn{
  width:39px;
  height:39px;
  margin-top:40px;
  padding-left:15px;
  box-sizing:border-box;
  cursor:pointer;
}
.service-con .con-box .txt .btn img{
   transform: rotate(0);
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -ms-transform: rotate(0);
  transition:all 0.5s;
}
.service-con .con-box .txt .number:after{
  position:absolute;
  left:0;
  top:0;
  width:100%;
  height:100%;
  background:#e2101a;
  content:"";
  z-index:-1;
   transform: scale(0, 0);
  -webkit-transform: scale(0, 0);
  -moz-transform: scale(0, 0);
  -ms-transform: scale(0, 0);
  transition:all 0.5s;
  border-radius: 50%;
}
.service-con .con-box .shade{
  display:block;
  background:rgba(0,0,0,0.6);
  position:absolute;
  left:0;
  top:0;
  width:100%;
  height:100%;
  z-index:-1;
  opacity:0;
}
.service-con .con-b{
}
.service-con .con-box:hover .shade{
    opacity:1;
    transition:all 0.6s;
}
.service-con .con-box:hover .txt .number:after{
  transform: scale(2, 2);
  -webkit-transform: scale(2, 2);
  -moz-transform: scale(2, 2);
  -ms-transform: scale(2, 2);
  transition:all 0.5s;
}
.service-con .con-box:hover .txt .b_wire span:after{
   transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transition:all 0.5s;
}
.service-con .con-box:hover .btn img{
  transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transition:all 0.5s;
}
.service-con .con-box:hover .txt{
   transform: translateY(-50px);
  -webkit-transform: translateY(-50px);
  -moz-transform: translateY(-50px);
  -ms-transform: translateY(-50px);
  transition:all 0.5s cubic-bezier(0.4, 0, 0.2,1);
}

.service-up{
  position:fixed;
  width:100%;
  height:100%;
  background:rgba(0,0,0,0.6);
  display:flex;
  display: -webkit-flex;
  justify-content:center;
  align-items:center;
  z-index:-1;
  left:0;
  top:0;
  opacity:0;
  transition:all 0.3s;
  padding-top:60px;
}
.service-up .up-box{
  width:64.5%;
  background:#fff;
  position:relative;
  display:none;
}
.service-up .up-box .del{
  position:absolute;
  right:-60px;
  top:0;
  cursor:pointer;
}
.service-up .up-box .del img{
  width:100%;
  height:100%;
}
.service-up .up-box .up-nav{
  display:flex;
  display: -webkit-flex;
}
.service-up .up-box .up-nav span{
    display:block;
    width:50%;
    line-height:70px;
    font-size:20px;
    color:#333333;
    text-align:center;
    background:#fff;
    cursor:pointer;
    transition:all 0.5s;
    position:relative;
    transform: translateZ(0px);
    overflow:hidden;

}
.service-up .up-box .up-nav span:after{
   content:"";
   width:100%;
   height:100%;
   background:#e2101a;
   position:absolute;
   left:0;
   top:0;
   z-index:-1;
   -webkit-transform: scale(0, 1);
  -moz-transform: scale(0, 1);
  -ms-transform: scale(0, 1);
  transition:all 0.5s;
  transform-origin:0 0;

}
.service-up .up-box .up-nav .on{
   color:#fff;
}
.service-up .up-box .up-nav .on:after{
  transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transition:all 0.5s;
  transform-origin:0 0;
}
.service-up .up-box .up-nav span:first-child:after{
   transform-origin:right 0;
}
.service-up .up-txt{
    height:600px;
    overflow-y: auto;

}
.service-up .up-txt .txt{
   padding:60px 100px;
   box-sizing:border-box;
   background:#fff;
   display:none;
}
.service-up .up-txt .txt h2{
  font-size:24px;
  color:#333;
  font-weight:normal;
  padding-left:30px;
  box-sizing:border-box;
  background:url("../images/tit_icon.png") 0 center no-repeat;
  margin-bottom:20px;
}
.service-up .up-txt .txt p{
  font-size:16px;
  color:#666;
  line-height:30px;
  margin-bottom:30px;
}
.service-up .up-txt .txt i{
   display:block;
   padding-left:15px;
   box-sizing:border-box;
   background:url("../images/p_icon.png") 0 center no-repeat;
}
.service-up .up-txt .txt:first-child{
  display:block
}

.news-list .news-con{
  padding: 60px 0;
  background: url("../images/itemxq_bg.jpg") 0;
}
.news-list .news-box{
  width:1200px;
  margin:0 auto;
  margin-bottom:60px;
}
.news-list .news-box .news-ul{
  width:100%;
}
.page_div {
        margin:40px auto;
        font-size:14px;
        font-family: "microsoft yahei";
        color:#666;
        box-sizing: border-box;
        text-align:center;
}

.pager{
       display:inline-block;
}
.pager span{
       display:inline-block;
       margin-right:10px;
       height:35px;
       line-height:35px;
       padding:0 14px;
       color:#666;
       background:#e9e9e9;
}
.pager a{
       display:inline-block;
       margin-right:10px;
       height:35px;
       padding:0 14px;
       line-height:35px;
       color:#666;
       background:#e9e9e9;
}
.pager .pageindex{
      height:35px;
}
.pager .current{
      background:#e2101a;
      color:#fff;
}

.news-details{
  background: url("../images/itemxq_bg.jpg") 0;
}
.news-details .details-con{
    padding: 60px 0;

    width:82%;
    margin:0 auto;
}
.news-details .details-con .tit{
   border-bottom:1px dashed #ccc;
   padding-bottom:20px;
}
.news-details .details-con .tit h2{
  font-size:24px;
  color:#333;
  font-weight:normal;
  margin-bottom:30px;
}
.news-details .details-con .tit p{
  font-size:14px;
  color:#666;
}
.news-details .details-con .tit p span{
  margin-right:20px;
}
.news-details .details-con .con{
  display:flex;
  display: -webkit-flex;
  padding-top:45px;
  justify-content:space-between;
}
.news-details .details-con .con .txt{
  width:50%;
  border-bottom:1px dashed #ccc;
  min-height: 400px;
  padding-bottom:50px;
  box-sizing:border-box;
  position:relative;
}
.news-details .details-con .con .txt p{
  font-size:16px;
  color:#666;
  line-height:34px;
  margin-bottom:40px;
}
.news-details .details-con .con .details-img{
   width:45%;

}
.news-details .details-con .con .details-img .swiper-slide{
  height:480px;
}
.news-details .details-con .con .details-img img{
  height:100%;
   width:100%;
}

.news-details .details-con .con .details-img .swiper-button-prev,.news-details .details-con .con .details-img .swiper-button-next{
    width:47px;
    height:90px;
    background-color:rgba(0,0,0,0.6);
    margin-top:-45px;
}
.news-details .details-img .s5{
  position:relative;
}
.news-details .details-img .swiper-pagination{
   width:110px;
   height:55px;
   line-height:55px;
   text-align:center;
   font-size:28px;
   color:#fff;
   right:0;
   bottom:0;
   left:auto;
   position:absolute;
   background:rgba(0,0,0,0.6)
}
.news-details .details-img .swiper-pagination .swiper-pagination-current{
  color:#e2101a;
}
.news-details .details-img .swiper-button-prev{
  background:url("../images/honor_prev.png") center no-repeat;
  left:0;
}

.news-details .details-img .swiper-button-next{
   background:url("../images/honor_next.png") center no-repeat;
  right:0;
}

.news-details .details-con .con .txt .a-box{
   position:absolute;
   left:0;
   bottom:5px;
}
.news-details .details-con .con .txt .a-box .prev{
  font-size:14px;
  color:#333;
  line-height:14px;
  margin-bottom:20px;
  display: block;
}
.news-details .details-con .con .txt .a-box .next{
  font-size:14px;
  line-height:14px;
  color:#333;
  margin-bottom:20px;
  display: block;
}


.partner{
  width:100%;
  background: url("../images/partner_bg.jpg") 0 no-repeat;
  background-size:100% 100%;
  min-height:800px;
}

.partner .partner-con{
  padding:80px 0;
  width:1200px;
  margin:0 auto;
}
.other-tit1{
  display:flex;
  display: -webkit-flex;
  justify-content:center;
  align-items:center;
  margin-bottom:35px;
}
.other-tit1 span{
   display:block;
   width:13px;
   height:13px;
   background:#e2101a;
   transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
}
.other-tit1 p{
  font-size:30px;
  color:#333;
  margin:0 20px;
}
 .slogan{
   font-size:16px;
   color:#666666;
   text-align:center;
   margin-bottom:30px ;
}
.partner-con .partner-box ul{
   display:flex;
   display: -webkit-flex;
   flex-wrap:wrap;
   border-left:1px solid #dadada;
   border-top:1px solid #dadada;
   box-sizing:border-box;
}
.partner-con .partner-box ul li{
   width:20%;
   border-right:1px solid #dadada;
   border-bottom:1px solid #dadada;
   box-sizing:border-box;
   height:140px;
   position:relative;
}
.partner-con .partner-box ul li img{
    width:100%;
    height:100%;
}
.partner-con .partner-box ul li .txt{
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    background:rgba(226,16,26,0.9);
    display:flex;
    display: -webkit-flex;
    justify-content:center;
    align-items:center;
    flex-direction:column;
    font-size:22px;
    color:#fff;
    opacity:0;
}
.partner-con .partner-box ul li .txt p{
    margin:10px 0;
    transform: scale(0, 0);
    -webkit-transform: scale(0, 0);
    -moz-transform: scale(0, 0);
    -ms-transform: scale(0, 0);
}
.partner-con .partner-box ul li .txt span{
    width:1px;
    height:30px;
    background:#fff;
    transform: scale(0, 0);
    -webkit-transform: scale(0, 0);
    -moz-transform: scale(0, 0);
    -ms-transform: scale(0, 0);
    transition:all 0.5s;
}
.partner-con .partner-box ul li:hover .txt p{
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transition:all 0.5s;
}
.partner-con .partner-box ul li:hover .txt{
    opacity:1;
    transition:all 0.5s;
}
.partner-con .partner-box ul li:hover .txt span{
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transition:all 0.5s;
}

.relation .map_bg{
  position:relative;
}
.relation .map_bg .map{
  height:645px;

}
.relation .map_bg .map img{
  width:100%;
  height:100%;
}
.relation .map_bg .relation-box{
  position:absolute;
  padding:40px;
  width:645px;
  box-sizing:border-box;
  background:rgba(255,255,255,0.9);
  border: 1px solid #eee;
  display:flex;
  display: -webkit-flex;
  justify-content:space-between;
  top:50%;
  margin-top:-125px;
  left:20%;
  -moz-box-shadow:2px 2px 5px #c8c8c8; -webkit-box-shadow:2px 2px 5px #c8c8c8; box-shadow:2px 2px 5px #c8c8c8;
}
.relation .map_bg .relation-box .lf{
   max-width:400px;
}
.relation .map_bg .relation-box .lf h2{
   font-size:24px;
   color:#333;
   font-weight:normal;
   padding-bottom:15px;
   position:relative;
   margin-bottom:25px;
}
.relation .map_bg .relation-box .lf h2:after{
   content:"";
   width:58px;
   height:3px;
   background:#e2101a;
   left:0;
   bottom:0;
   position:absolute;
}
.relation .map_bg .relation-box .lf p{
   font-size:16px;
   color:#333;
   padding-left:35px;
   box-sizing:border-box;
}
.relation .map_bg .relation-box .lf .tell{
   background:url("../images/relation_icon1.png") 0 center no-repeat;
   margin-bottom:20px;
}
.relation .map_bg .relation-box .lf .site{
   background:url("../images/relation_icon2.png") 0 center no-repeat;
}
.relation .map_bg .relation-box .lf .mail{
   background:url("../images/relation_icon3.png") 0 center no-repeat;
}
.relation .map_bg .relation-box .rg img{
   width:120px;
   height:120px;
   margin-bottom:10px;
}
.relation .map_bg .relation-box .rg p{
  text-align:center;
   font-size:16px;
   color:#333;
}


.honor{
  width:100%;
  background: url("../images/itemxq_bg.jpg") 0;
  min-height:530px;

}
.honor-list{
  min-height:500px;
}
.honor .honor-con{
  padding:80px 0;
  width:1200px;
  margin:0 auto;
}
.honor .honor-box{
  width:1200px;
  margin:0 auto;
}
.honor .honor-box ul{
  display:flex;
  display: -webkit-flex;
  justify-content:space-between;
  flex-wrap:wrap;
}
.honor .honor-box ul li{
  position:relative;
  width:24.5%;
  margin-bottom:10px;
  cursor:pointer;
}
.honor .honor-box ul li p{
  font-size: 16px;
  color: #666;
  line-height: 50px;
  text-align: center;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap !important;

}
.honor .honor-box ul li .img-con{
  height:195px;
  position: relative;
  width: 100%;
}
.honor .honor-box ul li a{
   width:100%;
   height:100%;
}
.honor .honor-box ul li img{
   width:100%;
   height:100%;
}
.honor .honor-box ul li .glass{
  width:100%;
  height:100%;
  background:rgba(213,15,24,0.8) url("../images/glass.png") center no-repeat;
  position:absolute;
  background-size:60px 60px;
  left:0;
  top:0;
  opacity:0;
}
.honor .honor-box ul li:hover .glass{
  opacity:1;
  transition:all 0.5s;
  pointer-events:none;
}

.load-more{
   display:none;
}

.pre_a{
  color:#333;
  line-height:20px;
}
#jz,#remove{
  color:#333;
  font-size:16px;
  line-height:80px;
}

.sidebar-box{
    position:fixed;
    right:0;
    top:50%;
    z-index:9;
    margin-top:-140px;
}
.sidebar-box ul li a{
   display: flex;
   width:68px;
   height:68px;
   flex-direction:column;
   align-items: center;
   font-size:14px;
   background:#999;
   flex-shrink:1;
   justify-content:center;
   color:#fff;
}
.sidebar-box ul li{
   margin-bottom:3px;
   position:relative;
   // transform:translate3d(0,0,1px)
}
.sidebar-box ul li .con{
  position:absolute;
  min-width:140px;
  padding:4px 11px;
  box-sizing:border-box;
  font-size:16px;
  color:#fff;
  line-height:25px;
  background:#af0008;
  left: 0;
  top:6px;
  opacity:0;
  transition:all 0.5s;
  z-index:-1;

}
.sidebar-box ul li .active{
  transform:translateX(-100%);
  -ms-transform:translateX(-100%);   /* IE 9 */
  -moz-transform:translateX(-100%);  /* Firefox */
  -webkit-transform:translateX(-100%); /* Safari 和 Chrome */
  -o-transform:translateX(-100%);  /* Opera */
  opacity:1;
}
.sidebar-box ul li .con img{
  width:116px;
  height:105px;
  padding:8px 0;
}
.sidebar-box ul li .con .ewm{

}
.sidebar-box ul li:hover a{
  background:#e2101a;
}
.sidebar-box ul li span{
    margin-top:2px;
}
.sidebar-box ul li img{
    display:block;
}

.a-box p{
  margin-bottom:6px !important;
}

.tz-gallery{
  padding:0 !important;
}